Sun, 13 Jun 2021 03:47:14 UTC

Information for RPM glibc-2.27-1.fc28.s390x.rpm

ID12684344
Nameglibc
Version2.27
Release1.fc28
Epoch
Archs390x
SummaryThe GNU libc libraries
DescriptionThe glibc package contains standard libraries which are used by multiple programs on the system. In order to save disk space and memory, as well as to make upgrading easier, common system code is kept in one place and shared between programs. This particular package contains the most important sets of shared libraries: the standard C library and the standard math library. Without these two libraries, a Linux system will not function.
Build Time2018-02-05 16:22:31 GMT
Size3,326,848
f06d505c17325f3653df2645a2894f29
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+
Buildrootf28-build-11325149-850719
Provides
config(glibc) = 2.27-1.fc28
glibc = 2.27-1.fc28
glibc(s390-64) = 2.27-1.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
ld64.so.1(GLIBC_2.4)(64bit)
ldconfig
libBrokenLocale.so.1()(64bit)
libBrokenLocale.so.1(GLIBC_2.2)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libSegFault.so()(64bit)
libanl.so.1()(64bit)
libanl.so.1(GLIBC_2.2.3)(64bit)
libc.so.6()(64bit)
libc.so.6(GCC_3.0)(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.11)(64bit)
libc.so.6(GLIBC_2.12)(64bit)
libc.so.6(GLIBC_2.13)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.15)(64bit)
libc.so.6(GLIBC_2.16)(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.18)(64bit)
libc.so.6(GLIBC_2.19)(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.2.1)(64bit)
libc.so.6(GLIBC_2.2.2)(64bit)
libc.so.6(GLIBC_2.2.3)(64bit)
libc.so.6(GLIBC_2.2.4)(64bit)
libc.so.6(GLIBC_2.2.6)(64bit)
libc.so.6(GLIBC_2.22)(64bit)
libc.so.6(GLIBC_2.23)(64bit)
libc.so.6(GLIBC_2.24)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.26)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libc.so.6(GLIBC_2.6)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libc.so.6(GLIBC_2.8)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libdl.so.2(GLIBC_2.3.3)(64bit)
libdl.so.2(GLIBC_2.3.4)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.15)(64bit)
libm.so.6(GLIBC_2.18)(64bit)
libm.so.6(GLIBC_2.2)(64bit)
libm.so.6(GLIBC_2.23)(64bit)
libm.so.6(GLIBC_2.24)(64bit)
libm.so.6(GLIBC_2.25)(64bit)
libm.so.6(GLIBC_2.27)(64bit)
libm.so.6(GLIBC_2.4)(64bit)
libmemusage.so()(64bit)
libnss_compat.so.2()(64bit)
libnss_dns.so.2()(64bit)
libnss_files.so.2()(64bit)
libpcprofile.so()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.11)(64bit)
libpthread.so.0(GLIBC_2.12)(64bit)
libpthread.so.0(GLIBC_2.18)(64bit)
libpthread.so.0(GLIBC_2.19)(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.2.3)(64bit)
libpthread.so.0(GLIBC_2.2.6)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libpthread.so.0(GLIBC_2.3.3)(64bit)
libpthread.so.0(GLIBC_2.3.4)(64bit)
libpthread.so.0(GLIBC_2.4)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
libresolv.so.2(GLIBC_2.3.2)(64bit)
libresolv.so.2(GLIBC_2.9)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2)(64bit)
librt.so.1(GLIBC_2.3.3)(64bit)
librt.so.1(GLIBC_2.3.4)(64bit)
librt.so.1(GLIBC_2.4)(64bit)
librt.so.1(GLIBC_2.7)(64bit)
libthread_db.so.1()(64bit)
libthread_db.so.1(GLIBC_2.2)(64bit)
libthread_db.so.1(GLIBC_2.2.3)(64bit)
libthread_db.so.1(GLIBC_2.3)(64bit)
libthread_db.so.1(GLIBC_2.3.3)(64bit)
libutil.so.1()(64bit)
libutil.so.1(GLIBC_2.2)(64bit)
rtld(GNU_HASH)
Obsoletes
glibc-profile < 2.4
Conflicts
kernel < 3.2
prelink < 0.4.2
Requires
/usr/sbin/glibc_post_upgrade.s390x
basesystem
config(glibc) = 2.27-1.fc28
glibc-common = 2.27-1.fc28
glibc-langpack = 2.27-1.fc28
ld64.so.1()(64bit)
ld64.so.1(GLIBC_2.2)(64bit)
ld64.so.1(GLIBC_2.3)(64bit)
libCNS.so()(64bit)
libGB.so()(64bit)
libISOIR165.so()(64bit)
libJIS.so()(64bit)
libJISX0213.so()(64bit)
libKSC.so()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.2)(64bit)
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests
glibc-all-langpacks = 2.27-1.fc28
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 773 >>>
Name ascending sort Size
/etc/gai.conf0
/etc/ld.so.cache0
/etc/ld.so.conf28
/etc/ld.so.conf.d0
/etc/nsswitch.conf1,702
/etc/rpc1,634
/lib/ld64.so.116
/lib64/ld-2.27.so178,984
/lib64/ld64.so.110
/lib64/libBrokenLocale-2.27.so8,272
/lib64/libBrokenLocale.so.123
/lib64/libSegFault.so17,456
/lib64/libanl-2.27.so20,376
/lib64/libanl.so.114
/lib64/libc-2.27.so2,005,848
/lib64/libc.so.612
/lib64/libdl-2.27.so19,144
/lib64/libdl.so.213
/lib64/libm-2.27.so818,808
/lib64/libm.so.612
/lib64/libnss_compat-2.27.so43,064
/lib64/libnss_compat.so.221
/lib64/libnss_dns-2.27.so27,480
/lib64/libnss_dns.so.218
/lib64/libnss_files-2.27.so65,864
/lib64/libnss_files.so.220
/lib64/libpthread-2.27.so158,232
/lib64/libpthread.so.018
/lib64/libresolv-2.27.so106,696
/lib64/libresolv.so.217
/lib64/librt-2.27.so47,744
/lib64/librt.so.113
/lib64/libthread_db-1.0.so46,496
/lib64/libthread_db.so.119
/lib64/libutil-2.27.so18,336
/lib64/libutil.so.115
/sbin/ldconfig770,792
/usr/lib/.build-id0
/usr/lib/.build-id/010
/usr/lib/.build-id/01/41cdc6ed6f2511f09673e0df9ae0c634aa892c40
/usr/lib/.build-id/020
/usr/lib/.build-id/02/de7ac66cff047f3a7e7646db152326115d4a9938
/usr/lib/.build-id/030
/usr/lib/.build-id/03/45a366f193a04cdf5dec6113942d92042e63fb37
/usr/lib/.build-id/040
/usr/lib/.build-id/04/378fa7df767a0c0b7215a8f52684a01891cd7041
/usr/lib/.build-id/04/cdf6bccffecda9d7b5604c60fb80193811ec8440
/usr/lib/.build-id/04/d6205d425838677b12a5961293b695f176517536
/usr/lib/.build-id/070
/usr/lib/.build-id/07/281b6984365bd7e46c2475822dc3b9729e93dd38
Component of
Page:
1 through 50 of 3386 >>>
Buildroot descending sort Created State
f28-build-11483582-852192 2018-02-14 08:11:48 expired
f28-build-11461013-852192 2018-02-12 08:09:34 expired
f28-build-11447946-851973 2018-02-11 09:14:22 expired
f28-build-11447937-851973 2018-02-11 09:13:50 expired
f28-build-11447926-851959 2018-02-11 09:13:23 expired
f28-build-11447924-851955 2018-02-11 09:13:12 expired
f28-build-11447923-851944 2018-02-11 09:12:49 expired
f28-build-11447922-851940 2018-02-11 09:12:47 expired
f28-build-11447913-851932 2018-02-11 09:11:48 expired
f28-build-11447909-851920 2018-02-11 09:11:26 expired
f28-build-11447897-851920 2018-02-11 09:10:25 expired
f28-build-11447896-851916 2018-02-11 09:10:11 expired
f28-build-11447895-851916 2018-02-11 09:09:54 expired
f28-build-11447888-851916 2018-02-11 09:09:38 expired
f28-build-11447881-851916 2018-02-11 09:08:53 expired
f28-build-11447870-851912 2018-02-11 09:07:51 expired
f28-build-11447857-851905 2018-02-11 09:06:35 expired
f28-build-11447856-851889 2018-02-11 09:06:31 expired
f28-build-11447835-851875 2018-02-11 09:05:31 expired
f28-build-11447834-851875 2018-02-11 09:05:30 expired
f28-build-11447830-851867 2018-02-11 09:05:21 expired
f28-build-11447829-851867 2018-02-11 09:05:19 expired
f28-build-11447820-851859 2018-02-11 09:04:18 expired
f28-build-11447813-851859 2018-02-11 09:03:06 expired
f28-build-11447812-851859 2018-02-11 09:02:58 expired
f28-build-11447807-851859 2018-02-11 09:02:38 expired
f28-build-11447805-851859 2018-02-11 09:02:32 expired
f28-build-11447795-851859 2018-02-11 09:01:56 expired
f28-build-11447786-851859 2018-02-11 09:01:23 expired
f28-build-11447777-851859 2018-02-11 09:01:03 expired
f28-build-11447776-851855 2018-02-11 09:01:00 expired
f28-build-11447775-851855 2018-02-11 09:00:45 expired
f28-build-11447774-851855 2018-02-11 09:00:44 expired
f28-build-11447773-851851 2018-02-11 09:00:39 expired
f28-build-11447772-851851 2018-02-11 08:59:45 expired
f28-build-11447769-851851 2018-02-11 08:59:18 expired
f28-build-11447761-851851 2018-02-11 08:58:56 expired
f28-build-11447736-851851 2018-02-11 08:58:21 expired
f28-build-11447735-851851 2018-02-11 08:58:17 expired
f28-build-11447705-851840 2018-02-11 08:56:49 expired
f28-build-11447700-851840 2018-02-11 08:56:19 expired
f28-build-11447698-851840 2018-02-11 08:56:15 expired
f28-build-11447686-851840 2018-02-11 08:55:47 expired
f28-build-11447682-851838 2018-02-11 08:55:25 expired
f28-build-11447650-851838 2018-02-11 08:54:16 expired
f28-build-11447620-851834 2018-02-11 08:52:37 expired
f28-build-11447619-851824 2018-02-11 08:52:30 expired
f28-build-11447609-851824 2018-02-11 08:51:57 expired
f28-build-11447598-851824 2018-02-11 08:50:15 expired
f28-build-11447597-851824 2018-02-11 08:50:13 expired